
/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#photos { visibility: hidden; }

/* GALLERY CONTAINER */
.gallery {  position:relative; padding: 0px; }

/* LOADING BOX */
.loader { background: url(../images/loader.gif) center center no-repeat #ddd; }

/* GALLERY PANELS */
.panel {}

.panel-content {
	padding:0px;
	text-align:center;	
	}
.panel-content img {
	max-width: 100%;
	height: auto;
}

/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay,
.panel .overlay-background { /*height: 60px;*/ padding: 0 1em; }

/* PANEL OVERLAY BACKGROUND */
.panel .overlay-background { background: #E51E14 ; overflow: hidden;}

/* PANEL OVERLAY CONTENT */
.panel .panel-overlay { color: white; font-size: 0.7em; }
.panel .panel-overlay a { color: white; text-decoration: underline; font-weight: bold; overflow: hidden;}

/* STARTSTOP */
/* 'margin' will define top/bottom margin in completed gallery */
.startstop {
	/*position:absolute;*/
	bottom:0px;
	margin:0px;
	padding:5px 0px;
	text-align:center;
	width:100%;
	z-index:9999;
	display:none;
}

/* display image count under caption */
.counter {
	padding:3px 0px 0px 0px;
	margin:0px;
	text-align:center;
	width:100%;
	z-index:9999;
}

.strip_wrapper {
    margin: 330px 0px 0px -100px;
	text-align:right;
}
.filmstrip {
    margin: 0px 0px 0px 0px;
    padding: 3px;

}
.frame {
    width: 14px !important;
    /*height: 14px !important;*/
    text-align: center;
    margin: 8px 3px 3px 3px;
    left: 10px;
    color: #522e21;
	/*background-color: #981E18;*/

}

.frame:hover {
    background-color: #DBDBDB;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;

}

.current {
    background-color: #DBDBDB !important;
	}

/* FILMSTRIP */
/* 'margin' will define top/bottom margin in completed gallery */

/* FILMSTRIP FRAMES (contains both images and captions) */
.frame { list-style:none;}

/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap { border: none; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap { border: none; }

/* FRAME IMAGES */
.frame img { border: none; }

/* FRAME CAPTION */
.frame .caption { font-size: 11px; text-align: center; color: #888; }

/* CURRENT FRAME CAPTION */
.frame.current .caption { color: #000;}

/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: #000;
	visibility:hidden;
	background-color: #981E18;
}

.captiontext {
	position:absolute;
	width:680px;
	/*height:40px;*/
	top:275px;
	left:0px;
	z-index:500;
	padding:10px 0px;
	margin:0px;
	text-align:center;	
	color:#fff;
	background-color: #E51E14;
	z-index:99999;
	font-size: 22px;
	opacity: 0.8;
}
.captiontext p {
	margin:0px;
	padding:0px;
}
/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
*html .pointer {
	filter: chroma(color=pink);
}